4 Replies Latest reply on Sep 8, 2003 5:06 AM by Bernd Koecke

    Paydocs useful for 3.2.2?

    Bernd Koecke Novice

      Is the current version of the paydocs useful for running JBoss 3.2.2? I saw only postings about 3.2.1.

      I'm asking because a had a half year subscription some time ago and got docs for 3.0.x, but needed them for 3.1.x and 3.2.x. The docu wasn't completely useless, espacially for a beginner, but now I don't want to pay again for a somewhat "outdated" version ;).

      Thanks,

      Bernd